content_v7:
  -
  #搜索结果页-综合tab---搜索成功
    case: "搜索结果页--综合tab---搜索成功"
    query: "脱毛"
    device_id: "1321222222222222135"
    current_city_id: "beijing"
    version: "742.2"
    is_first: "1"
    tab_type: "0"
    offset: "0"
    assert: 2

  -
  #搜索结果页-百科tab---搜索成功
    case: "搜索结果页-百科tab---搜索成功"
    query: "双眼皮"
    device_id: "1321222222222222135"
    current_city_id: "beijing"
    version: "742.2"
    is_first: "0"
    tab_type: "12"
    offset: "0"
    assert: 12

  -
    #搜索结果页-综合tab---下拉加载成功（请求第二波数据）
    case: "搜索结果页--综合tab---下拉加载成功（请求第二波数据）"
    query: "双眼皮"
    device_id: "1321222222222222135"
    current_city_id: "beijing"
    version: "742.2"
    is_first: "0"
    tab_type: "0"
    offset: "10"
    assert: 2

  -
    #搜索结果页-百科tab---下拉加载成功（请求第二波数据）
    case: "搜索结果页-百科tab---下拉加载成功（请求第二波数据）"
    query: "双眼皮"
    device_id: "1321222222222222135"
    current_city_id: "beijing"
    version: "742.2"
    is_first: "0"
    tab_type: "12"
    offset: "10"
    assert: 12

#  -测试环境无法验证该用例
#  #搜索结果页-综合tab---召回百科穿插
#    case: "搜索结果页--综合tab---没有召回百科穿插"
#    query: "双眼皮"
#    device_id: "1321222222222222135"
#    current_city_id: "beijing"
#    version: "742.2"
#    is_first: "1"
#    tab_type: "0"
#    offset: "0"
#    assert: 12

  -
    #搜索结果页-综合tab---搜索词为医院全称或简称，搜索结果页医院穿插置顶展示
    case: "搜索结果页-综合tab---搜索词为医院全称或简称，搜索结果页医院穿插置顶展示"
    query: "北京画美"
    device_id: "1321222222222222135"
    current_city_id: "beijing"
    version: "742.2"
    is_first: "1"
    tab_type: "0"
    offset: "0"
    assert: 3

  -
    #搜索结果页-综合tab---搜索词为医生全称，搜索结果页医生穿插置顶展示
    case: "搜索结果页-综合tab---搜索词为医生全称，搜索结果页医生穿插置顶展示"
    query: "崔鑫"
    device_id: "1321222222222222135"
    current_city_id: "beijing"
    version: "742.2"
    is_first: "1"
    tab_type: "0"
    offset: "0"
    assert: 6